package domain


type AlibabaWdkSkuCombineskuAddSubSkuDo struct {
    /*
        子商品编码（需要先有子商品）     */
    SubSkuCode  *string `json:"sub_sku_code,omitempty" `

    /*
        子商品数量     */
    SubSkuNum  *int64 `json:"sub_sku_num,omitempty" `

}

func (s *AlibabaWdkSkuCombineskuAddSubSkuDo) SetSubSkuCode(v string) *AlibabaWdkSkuCombineskuAddSubSkuDo {
    s.SubSkuCode = &v
    return s
}
func (s *AlibabaWdkSkuCombineskuAddSubSkuDo) SetSubSkuNum(v int64) *AlibabaWdkSkuCombineskuAddSubSkuDo {
    s.SubSkuNum = &v
    return s
}
